Subject: Re: EISA?

From: Dan Fishman <[email-masked]>
Date: Wed, 11 Aug 1993 06:28:29 -0600 (MDT)

> 
> > You all might have noticed that the NEC chip has built-in EISA
> > support. That does not mean that we have to use EISA as our bus
> > system. The chip also provides a nearly complete 386 bus, so it
> > shouldn't be a problem to add some ISA chips.
> > 
> > Andy
> 
> EISA is a pretty good bus, something like 6 times the bandwidth of ISA.
> 
> Isn't it completely upward compatible from ISA (i.e. we can use it just
> like a ISA bus).

Yes, EISA is totally upward compatible with ISA.  It has a max clock rate the
same as ISA (8.xxx Mhz I believe) but it has 4byte transfer capability to
get to somewhere around 30+ MB/sec trasnfer rates.  This rate is good enough
for most high speed IO with the possible exceptions of video and future high
speed LANs (FDDI...).

> 
> I certainly wouldn't object to an EISA bus on the riscy board, and if
> the ARC chips support it it's practically free.
> 

I strongly agree.  If it has EISA then that implies ISA support for free and
EISA is good enough reason to go with it.

> I believe the ARC 100 manufacturing kits include plans for 3 EISA boards
> Etherenet/serial, audio/mouse, and video.  Whether we we use any of those
> would just be a price/performance decision.
> 
> -- 
> Bill					1st>	[email-masked]
> [email-masked] <2nd 	3rd> 	             [email-masked]

P.S.  What is the overall status of this effort.  I haven't followed closely
but I gather that it is still in discussion and planning stages apparently
discarding R3000 architecture for R4000.  I agree with the decision, but 
keep in mind that this market move incredibly fast these days.  Discuss, plan,
strategize for a few months and a whol new set of options become available.

Let's get this going!  Not to decide is to decide!  Power to the people...
(sorry I'm back now!  whew I was stuck in the sixties for a minute).

Dan Fishman ([email-masked]) (W) (303) 469-6469 (Fax) (303) 465-4396